
@media (min-width:1200px) {
.kelvin-hotel .container {
	width: 1110px;
	position: relative;
}
.kelvin-hotel .banner_section {
	background-size: cover;
}
.kelvin-hotel footer .getintouch p {
	padding-right: 100px;
}
.kelvin-hotel.kingsuite .innerpages .flex_box p {
	padding: 2px 186px;
}
.kelvin-hotel.level-one .innerpages .flex_box p {
	padding: 2px 100px;
}
}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/


@media (min-width:992px) {
.kelvin-hotel header .logo_outer img {
	width: 350px;
}
.kelvin-hotel footer .col-md-4.right-br {
	padding-right: 70px;
}
.kelvin-hotel footer .col-md-8 {
	padding-left: 70px;
}
footer.home-footer {
	position: absolute !important;
	margin-top: 20px;
	bottom: 0;
}

body .kelvin-hotel header .nave-rights {
    position: absolute;
    top: 41px;
    right: 15px;
}


.kelvin-hotel.level-one-restaurants-bars header .nave-rights {
    position: absolute;
    top: 62px;
    right: 15px;
}

.kelvin-hotel.editors-cut header .nave-rights {
    position: absolute;
    top: 62px;
    right: 15px;
}

.kelvin-hotel.home  header .nave-rights {
    position: absolute;
    top: 60px;
    right: 15px;
}


}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/


@media (max-width:992px) {
.kelvin-hotel footer .col-md-4.right-br {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 0px;
	flex-direction: column;
}
.kelvin-hotel footer .col-md-4.right-br img {
	width: 290px !important;
}
.kelvin-hotel.level-one .innerpages .col-md-4 {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}


.kelvin-hotel header .hamburger {
	padding: 0px;
	font-size: 2em;
	width: 44px;
		margin: 0px;
		    top: 0;
}
.kelvin-hotel header .hamburger svg {
	width: 44px;
}
.kelvin-hotel header .cross {
	padding: 0px;
	width: 44px;
	top: 0px;
	margin: 0px;
	float: left;
}
.kelvin-hotel header .cross svg {
	width: 44px;
}


 .kelvin-hotel.contact-us  .contact .flex_box h2 img {
    margin-top: -46px;
}

 .kelvin-hotel.contact-us  .contact .flex_box h2 {
    margin-top: 40px;
    padding-bottom: 10px;
    font-size: 45px;
}

}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/


@media (max-width:767px) {
    
 .kelvin-hotel.contact-us   .contact .flex_box h2 img {
    margin-top: -35px;
} 
    
 body  .kelvin-hotel.contact-us     .innerpages h2 {
    font-size: 31px;
    margin-top: 40px;
}   
    
    
.kelvin-hotel .inner-pages .flex_box {
    padding-top: 30px;
}    
    
body .kelvin-hotel header .nave-rights {
    position: absolute;
    top: -30px;
    right: 15px;
}  
  
body   .kelvin-hotel.home .nave-rights {
    position: absolute;
    top: 22px;
    right: 15px;
}
  
  
 body .kelvin-hotel.level-one-restaurants-bars header .nave-rights {
    position: absolute;
    top: 18px;
    right: 15px;
}


body .kelvin-hotel.editors-cut  header .nave-rights {
    position: absolute;
    top: 18px;
    right: 15px;
}


body .kelvin-hotel.level-one-restaurants-bars 
.innerpages .flex_box {
    padding-top: 78px;
}

body .kelvin-hotel.editors-cut .innerpages .flex_box {
    padding-top: 78px;
}



.kelvin-hotel header .logo_outer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    float: left;
    padding-top: 15px;
}
    

}
@media (max-width:992px) and (min-width:767px) {
    
 body .kelvin-hotel.home    header .nave-rights {
    position: absolute;
    top: 94px;
    right: 15px;
}  
    
    
 body .kelvin-hotel header .nave-rights {
    position: absolute;
    top: 56px;
    right: 15px;
}   


body .kelvin-hotel.level-one-restaurants-bars header .nave-rights {
    position: absolute;
    top: 64px;
    right: 15px;
}

body .kelvin-hotel.editors-cut header .nave-rights {
    position: absolute;
    top: 64px;
    right: 15px;
}




.kelvin-hotel .innerpages .flex_box {
    display: block;
    justify-content: center;
    align-items: center;
    height: auto;
    float: left;
    position: relative;
    width: 100%;
    flex-direction: column;
    padding-top: 70px;
    margin-bottom: 20px;
}

body .kelvin-hotel.editors-cut  .innerpages .flex_box {
    display: block;
    justify-content: center;
    align-items: center;
    height: auto;
    float: left;
    position: relative;
    width: 100%;
    flex-direction: column;
    padding-top: 132px;
    margin-bottom: 20px;
}


body .kelvin-hotel.level-one-restaurants-bars  .innerpages .flex_box {
    display: block;
    justify-content: center;
    align-items: center;
    height: auto;
    float: left;
    position: relative;
    width: 100%;
    flex-direction: column;
    padding-top: 132px;
    margin-bottom: 20px;
}




}



/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

@media (max-width:992px) and (min-width:600px) {
.kelvin-hotel header .logo_outer img {
	width: 200px;
}
}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

@media (max-width:600px) {
    
    
    
    
    
.kelvin-hotel.level-one .innerpages .flex_box {
	padding-top: 95px !important;
}
.kelvin-hotel header .nave-rights {
	top: 22px;
}
.kelvin-hotel header .hamburger {
	padding: 0px;
	font-size: 2em;
	width: 44px;
}
.kelvin-hotel header .hamburger svg {
	width: 44px;
}
.kelvin-hotel header .cross {
	padding: 0px;
	width: 44px;
	top: 0px;
	margin: 0px;
	float: left;
}
.kelvin-hotel header .cross svg {
	width: 44px;
}
.kelvin-hotel header .menu .navbar-nav > li a {
	font-size: 16px;
	padding: 10px 10px;
}
.kelvin-hotel header .logo_outer {
	padding-top: 20px;
}
.kelvin-hotel header .logo_outer img {
	width: 190px;
}
.kelvin-hotel .banner_section .flex_box {
	padding-top: 50px !important;
}
.kelvin-hotel.kingsuite .innerpages .flex_box {
	padding-top: 95px !important;
}
}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

@media (max-width:500px) {
.kelvin-hotel .banner_section .col-md-3.col-xs-6 {
	width: 100%;
}
.kelvin-hotel .booknow a {
	padding: 13px 40px;
}


.inner-pages .flex_box h2 img {
    margin-top: -28px;
    width: 150px;
}
.kelvin-hotel.contact-us .contact .flex_box h2 img {
    margin-top: -26px !important;
}

body .kelvin-hotel.contact-us .innerpages h2 {
    font-size: 19px !important;
    margin-top: 40px;
}

}

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/


@media screen and ( min-width:992px ) and ( max-height: 820px ) {
footer.home-footer {
	position: relative !important;
	bottom: 0px !important;
	margin-top: 15px;
}
}





.kelvin-hotel .innerpages {

    min-height: 100vh;
}



